Re: [rt-users] Ubuntu 16.04.1 LTS

2016-09-12 Thread Pavneet Arora
Apache2 config unchanged from before the upgrade to 16.04.1 (host name and alias obscured): # Tell FastCGI to put its temporary files somewhere sane; this may # be necessary if your distribution doesn't already set it #FastCgiIpcDir /tmp FastCgiServer /opt/rt4/sbin/rt-server.fcgi -processes 5

Re: [rt-users] Ubuntu 16.04.1 LTS

2016-09-12 Thread Landon Stewart
On Sep 12, 2016, at 2:51 PM, Pavneet Arora > wrote: This is the error that I am getting on the command line. If anyone has any insights, I would be most grateful before I dive into the switch to mod_fcgid with apache2 tonight: #

Re: [rt-users] Ubuntu 16.04.1 LTS

2016-09-12 Thread Pavneet Arora
This is the error that I am getting on the command line. If anyone has any insights, I would be most grateful before I dive into the switch to mod_fcgid with apache2 tonight: # /opt/rt4/sbin/rt-server.fcgi -processes 5 -idle-timeout 300 STDIN is not a socket, and no --listen, --socket, or

Re: [rt-users] Ubuntu 16.04.1 LTS

2016-09-12 Thread pavneet_arora
Thanks, I'll give that a try although the shell command on my server is giving a different error. Will post output once I have ssh access. I have tried reinstalling 4.2.10 and fresh installing 4.4.1 with no change in behaviour. Fixdeps run in both cases. Also, debug log (rt.log) works for

Re: [rt-users] Ubuntu 16.04.1 LTS

2016-09-12 Thread Kyle Dippery
ft.com/fwlink/?LinkId=550986> for Windows 10 *From: *Joel Bergmark <mailto:joel.bergm...@t3.se> *Sent: *Friday, September 9, 2016 04:34 *To: *rt-users@lists.bestpractical.com <mailto:rt-users@lists.bestpractical.com> *Subject: *[rt-users] Ubuntu 16.04.1 LTS Hello everyone, Jus

Re: [rt-users] Ubuntu 16.04.1 LTS

2016-09-09 Thread Scott Boland
We went from a server running 14.04 to 16.04.1. It took some work but it is running. The final solution was: 1. Dump of the database 2. Completely clean install and set up of RT on the new server (from RT directly, not from a repository). I tested this and saw it worked. The old server had RT

Re: [rt-users] Ubuntu 16.04.1 LTS

2016-09-09 Thread Jim Brandt
. Sent from Mail <https://go.microsoft.com/fwlink/?LinkId=550986> for Windows 10 *From: *Joel Bergmark <mailto:joel.bergm...@t3.se> *Sent: *Friday, September 9, 2016 04:34 *To: *rt-users@lists.bestpractical.com <mailto:rt-users@lists.bestpractical.com> *Subject: *[rt-users] Ubuntu 16

Re: [rt-users] Ubuntu 16.04.1 LTS

2016-09-09 Thread Pavneet Arora
Exactly my problem as well. Still haven’t found a resolution to recovering a working Rt on 16.04.1. Did a fresh install of Perl using Perlbrew, and even did a fresh install of Rt 4.2.10 as well as 4.4.1 in test environment. Still the same issues with the fastcgi server not staying up. I am

[rt-users] Ubuntu 16.04.1 LTS

2016-09-09 Thread Joel Bergmark
Hello everyone, Just want to ask if anyone have upgraded from Ubuntu server 14.04 LTS to 16.04.1 LTS, and if RT broke because of it? Done this on a different server and got plenty of issues with other services (Mostly because php7). Regards, Joel - RT 4.4 and RTIR training sessions,